---
references:
- id: BazzoliOpen2022
  accessed:
    - year: 2023
      month: 2
      day: 1
  author:
    - family: Bazzoli
      given: Andrea
  citation-key: BazzoliOpen2022
  container-title: Industrial and Organizational Psychology
  DOI: 10.1017/iop.2022.67
  ISSN: 1754-9426, 1754-9434
  issue: '4'
  issued:
    - year: 2022
      month: 12
  language: en
  page: 525-528
  publisher: Cambridge University Press
  title: >-
    Open science and epistemic pluralism: A tale of many perils and some
    opportunities
  type: article-journal
  volume: '15'

- id: BergerSocial2016
  author:
    - family: Berger
      given: Peter
    - family: Luckmann
      given: Thomas
  citation-key: BergerSocial2016
  container-title: Social Theory Re-Wired
  edition: '2'
  ISBN: 978-1-315-77535-7
  issued:
    - year: 2016
  number-of-pages: '13'
  publisher: Routledge
  title: The Social Construction of Reality
  type: chapter

- id: EadyExposure2023
  accessed:
    - year: 2023
      month: 1
      day: 14
  author:
    - family: Eady
      given: Gregory
    - family: Paskhalis
      given: Tom
    - family: Zilinsky
      given: Jan
    - family: Bonneau
      given: Richard
    - family: Nagler
      given: Jonathan
    - family: Tucker
      given: Joshua A.
  citation-key: EadyExposure2023
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-022-35576-9
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 1
      day: 9
  language: en
  number: '1'
  page: '62'
  publisher: Nature Publishing Group
  title: >-
    Exposure to the Russian Internet Research Agency foreign influence campaign
    on Twitter in the 2016 US election and its relationship to attitudes and
    voting behavior
  type: article-journal
  volume: '14'

- id: FarrellAnalytical2022
  accessed:
    - year: 2023
      month: 1
      day: 15
  author:
    - family: Farrell
      given: Henry
    - family: Mercier
      given: Hugo
    - family: Schwartzberg
      given: Melissa
  citation-key: FarrellAnalytical2022
  container-title: American Political Science Review
  DOI: 10.1017/S0003055422000715
  ISSN: 0003-0554, 1537-5943
  issued:
    - year: 2022
      month: 8
      day: 1
  language: en
  page: 1-6
  publisher: Cambridge University Press
  title: 'Analytical Democratic Theory: A Microfoundational Approach'
  type: article-journal

- id: SmithInternet2022
  author:
    - family: Smith
      given: Justin E. H.
  citation-key: SmithInternet2022
  event-place: Princeton
  ISBN: 978-0-691-21232-6
  issued:
    - year: 2022
      month: 3
      day: 22
  language: English
  number-of-pages: '208'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: 'The Internet Is Not What You Think It Is: A History, a Philosophy, a Warning'
  type: book
...
